version: 1.0.12
files:
  - url: HiloPOS_Setup_1.0.12.exe
    sha512: VqzpZBpbSesDp0MROBS358gz5sA+Ciifut7UFvd4cDPSS8+4T/XKpDNiO6Al3dFy5OvGYPJj0iSrjaeD+uZgZw==
    size: 308590925
path: HiloPOS_Setup_1.0.12.exe
sha512: VqzpZBpbSesDp0MROBS358gz5sA+Ciifut7UFvd4cDPSS8+4T/XKpDNiO6Al3dFy5OvGYPJj0iSrjaeD+uZgZw==
releaseDate: '2023-06-20T07:01:56.067Z'
